<?xml version="1.0" encoding="UTF-8"?>
<application xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui x:\sui.xsd" fullscreen="yes">

	<appbg colour="#00000000"/>
	
</application>
